{
  "id": 3339630,
  "name": "Benjamin Levy, appellee, v. John Lussem, appellant",
  "name_abbreviation": "Levy v. Lussem",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,278",
  "first_page": "645",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 361,
    "ocr_confidence": 0.519,
    "sha256": "8762688539c7d9943b2078ef126f14777d05f95f44035f761f0a0b97d46010fc",
    "simhash": "1:c129304856551e3f",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benjamin Levy, appellee, v. John Lussem, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Harry H. Pelgar, for appellant. Morris G. Leonard and Philip Rosenthal, for appellee; Stuart B. Krohn, of counsel."
    ],
    "corrections": "",
    "head_matter": "Benjamin Levy, appellee, v. John Lussem, appellant.\nGen. No. 31,278.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nHarry H. Pelgar, for appellant. Morris G. Leonard and Philip Rosenthal, for appellee; Stuart B. Krohn, of counsel."
  },
  "file_name": "0645-05",
  "first_page_order": 679,
  "last_page_order": 680
}
